<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>h2_Kelas Terbaru</name>
   <tag></tag>
   <elementGuidId>e887823e-b13e-4587-b705-3bb1d2bbefeb</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='containerEventInner']/div/div/div/h2</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>h2.h-3</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>h2</value>
      <webElementGuid>036a920a-0595-4447-869e-419d4b524bdf</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>h-3</value>
      <webElementGuid>1abafb74-003d-4241-b99a-074a9e84aa68</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Kelas Terbaru</value>
      <webElementGuid>aa36f40a-bd78-4631-a396-a9cec8b73161</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;containerEvent&quot;)/div[@class=&quot;row&quot;]/div[@id=&quot;containerEventInner&quot;]/div[1]/div[@class=&quot;row containerDrop&quot;]/div[@class=&quot;col-md-8&quot;]/h2[@class=&quot;h-3&quot;]</value>
      <webElementGuid>2bf22b25-dfb4-47d5-a24a-4489fa57fa1c</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='containerEventInner']/div/div/div/h2</value>
      <webElementGuid>2192d5e3-8e66-4db0-911d-05389926e975</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Online Courses'])[1]/following::h2[1]</value>
      <webElementGuid>933f2566-00e0-4a0d-8e92-d37b656515e5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Basic Programming with Javascript'])[1]/preceding::h2[1]</value>
      <webElementGuid>da6fcbd9-c06a-4117-86b6-68d870a8afeb</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Zakka,'])[1]/preceding::h2[1]</value>
      <webElementGuid>f4361493-359f-490c-8845-c79817eb3d9c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Kelas Terbaru']/parent::*</value>
      <webElementGuid>463f05c7-075d-4ba7-90ed-a01f06a28234</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/div/div/div/div/div/h2</value>
      <webElementGuid>221ffd45-d1e4-470d-974f-029bf0a69322</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//h2[(text() = 'Kelas Terbaru' or . = 'Kelas Terbaru')]</value>
      <webElementGuid>441e5989-68a4-457a-8651-52df8e68ad32</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
